singleton Material(paint)
{
    mapTo = "paint";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    douPoliceeSided = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rx7_glass_dmg)
{
    mapTo = "rx7_glass_dmg";
    diffuseMap[0] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/sunburst/sunburst_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RSglass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Sglass)
{
    mapTo = "redgl";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/red.png";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/red.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Rglass)
{
    mapTo = "whitegl";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/white.png";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/white.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ton)
{
    mapTo = "ton";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/Policeack.png";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/Policeack.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sPoliceack)
{
   mapTo = "sPoliceack";
    diffuseMap[1] = "vehicles/rx7/TXT/Policeack.png";
    specularMap[1] = "vehicles/rx7/TXT/Policeack.png";
    normalMap[1] = "vehicles/rx7/TXT/Policeack.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/Policeack.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ff)
{
    mapTo = "ff";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.png";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.png";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(f)
{
    mapTo = "f";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.png";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.png";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RS_chrome)
{
    mapTo = "chrome";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(shader_display_1)
{
   mapTo = "shader_display_1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   ddiffuseMap[0] = "vehicles/rx7/txt/zadfara.png";
   diffuseMap[1] = "vehicles/rx7/txt/zadfara.png";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(carpet)
{
   mapTo = "carpet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/carpet.png";
   diffuseMap[1] = "vehicles/rx7/TXT/carpet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(alca)
{
   mapTo = "sery";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/sery.png";
   diffuseMap[1] = "vehicles/rx7/TXT/sery.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(siny)
{
   mapTo = "Policeue";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/Policeue.png";
   diffuseMap[1] = "vehicles/rx7/TXT/Policeue.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(knepus)
{
   mapTo = "knepus";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/interior.png";
   diffuseMap[1] = "vehicles/rx7/TXT/interior.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Policeack)
{
   mapTo = "Policeack";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/tgray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/tgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(kojja)
{
   mapTo = "kojja";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/kojja.png";
   diffuseMap[1] = "vehicles/rx7/TXT/kojja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(black)
{
   mapTo = "black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/black.png";
   diffuseMap[1] = "vehicles/rx7/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gray)
{
   mapTo = "gray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(koja)
{
   mapTo = "koja";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/koja.png";
   diffuseMap[1] = "vehicles/rx7/TXT/koja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(brat)
{
   mapTo = "brat";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/brat.png";
   diffuseMap[1] = "vehicles/rx7/TXT/brat.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(remap)
{
   mapTo = "remap";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/remap.png";
   diffuseMap[1] = "vehicles/rx7/TXT/remap.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(der)
{
   mapTo = "der";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/der.png";
   diffuseMap[1] = "vehicles/rx7/TXT/der.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Policeue)
{
   mapTo = "Policeue";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/Policeue.png";
   diffuseMap[1] = "vehicles/rx7/TXT/Policeue.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(leather)
{
   mapTo = "leather";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/leather.png";
   diffuseMap[1] = "vehicles/rx7/TXT/leather.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/red.png";
   diffuseMap[1] = "vehicles/rx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tred)
{
   mapTo = "tred";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/tred.png";
   diffuseMap[1] = "vehicles/rx7/TXT/tred.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(svet)
{
   mapTo = "svet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/svet.png";
   diffuseMap[1] = "vehicles/rx7/TXT/svet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(podset)
{
   mapTo = "podset";
   diffuseColor[0] = "1 1 1 0.6";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   emissive[1] = "1";
   diffuseColor[1] = "0 0 0 0";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "AddAlpha";
   alphaTest = "0";
   alphaRef = "0";
   colorMap[0] = "vehicles/rx7/TXT/speet.png";
   colorMap[1] = "vehicles/rx7/TXT/speet.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(speet)
{
   mapTo = "speet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/txt/ofspeet.png";
   diffuseMap[1] = "vehicles/rx7/txt/ofspeet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rx7_black)
{
   mapTo = "rx7_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/txt/black.png";
   diffuseMap[1] = "vehicles/rx7/txt/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(kisa)
{
   mapTo = "kisa";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/kisa.png";
   diffuseMap[1] = "vehicles/rx7/TXT/kisa.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(znak)
{
   mapTo = "znak";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/znak.png";
   diffuseMap[1] = "vehicles/rx7/TXT/znak.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(doors)
{
   mapTo = "doors";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/doors.png";
   diffuseMap[1] = "vehicles/rx7/TXT/doors.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(telek)
{
   mapTo = "telek";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/telek.png";
   diffuseMap[1] = "vehicles/rx7/TXT/telek.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(fara)
{
   mapTo = "fara";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/fara.png";
   diffuseMap[1] = "vehicles/rx7/TXT/fara.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(priborka)
{
   mapTo = "priborka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/priborka.png";
   diffuseMap[1] = "vehicles/rx7/TXT/priborka.png";
   materialTag0 = "Miscellaneous";
}; 


singleton Material(rx7)
{
   mapTo = "rx7";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rx7.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rx7.png";
   materialTag0 = "Miscellaneous";
}; 

singleton Material(got)
{
   mapTo = "got";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/got.png";
   diffuseMap[1] = "vehicles/rx7/TXT/got.png";
   materialTag0 = "Miscellaneous";
};  

singleton Material(ser)
{
   mapTo = "ser";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/ser.png";
   diffuseMap[1] = "vehicles/rx7/TXT/ser.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tresh1)
{
   mapTo = "tresh1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/tresh1.png";
   diffuseMap[1] = "vehicles/rx7/TXT/tresh1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(syslik)
{
   mapTo = "syslik";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/syslik.png";
   diffuseMap[1] = "vehicles/rx7/TXT/syslik.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(body)
{
    mapTo = "body";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    doubleSided = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(glass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(glassbl)
{
    mapTo = "glassbl";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/black.png";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/black.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(glassblue)
{
    mapTo = "glassblue";
    reflectivityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/rx7/TXT/blue.png";
    opacityMap[0] = "vehicles/rx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/blue.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(redglass)
{
    mapTo = "redglass";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.639216 0.639216 0.639216 0.876";
   diffuseMap[0] = "vehicles/rx7/txt/lights.png";
   diffuseMap[1] = "vehicles/rx7/txt/lights.png";
   specularPower[1] = "59";
   specularStrength[1] = "1.66667";
   specularMap[1] = "vehicles/rx7/txt/lights.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(redglass1)
{
    mapTo = "redglass1";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.639216 0.639216 0.639216 0.876";
   diffuseMap[0] = "vehicles/rx7/txt/redglass1.png";
   diffuseMap[1] = "vehicles/rx7/txt/redglass1.png";
   specularPower[1] = "59";
   specularStrength[1] = "1.66667";
   specularMap[1] = "vehicles/rx7/txt/redglass1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Light)
{
    mapTo = "Light";
    reflectivityMap[0] = "vehicles/rx7/TXT/pink.png";
    diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
    opacityMap[0] = "vehicles/rx7/TXT/pink.png";
    diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Fog)
{
   mapTo = "Fog";
    diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
    specularMap[1] = "vehicles/rx7/TXT/pink.png";
    normalMap[1] = "vehicles/rx7/TXT/pink.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/pink.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Chrome)
{
    mapTo = "Chrome";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(priborka)
{
    mapTo = "priborka";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/rx7/txt/priborka.png";
   colorMap[1] = "vehicles/rx7/txt/priborka.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(shader_display_12)
{
   mapTo = "shader_display_12";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   ddiffuseMap[0] = "vehicles/rx7/txt/zadfara2.png";
   diffuseMap[1] = "vehicles/rx7/txt/zadfara2.png";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Tormoz)
{
   mapTo = "Tormoz";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(zadsignal)
{
   mapTo = "zadsignal";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/white.png";
   diffuseMap[1] = "vehicles/rx7/TXT/white.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Gray2)
{
   mapTo = "Gray2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/sgray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/sgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povr_r)
{
   mapTo = "povr_r";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povr_l)
{
   mapTo = "povr_l";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Svet)
{
   mapTo = "Svet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Fogsvet)
{
   mapTo = "Fogsvet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ReRer)
{
   mapTo = "ReRer";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(priborka)
{
   mapTo = "priborka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/priborka.png";
   diffuseMap[1] = "vehicles/rx7/TXT/priborka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(priborka2)
{
   mapTo = "priborka2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/priborka2.png";
   diffuseMap[1] = "vehicles/rx7/TXT/priborka2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(karbon)
{
   mapTo = "karbon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/karbon.png";
   diffuseMap[1] = "vehicles/rx7/TXT/karbon.png";
   materialTag0 = "Miscellaneous";
};

singleton Materi(Bimuk)
{
   mapTo = "Bimuk";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/Bimuk.png";
   diffuseMap[1] = "vehicles/rx7/TXT/Bimuk.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gray)
{
   mapTo = "gray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_eye_00)
{
   mapTo = "cw_eye_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_eye_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_eye_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_eyekage_)
{
   mapTo = "cw_eyekage_";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_eyekage_.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_eyekage_.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(led)
{
   mapTo = "led";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/led.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/led_.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_bodyude_00)
{
   mapTo = "cw_t_bodyude_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_bodyude_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_bodyude_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(xbox)
{
   mapTo = "xbox";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/xbox.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/xbox.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_face_00_00_00)
{
   mapTo = "cw_face_00_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_face_00_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_face_00_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_ha_00)
{
   mapTo = "cw_ha_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_ha_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_ha_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_hair_00_00_00)
{
   mapTo = "cw_hair_00_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_hair_00_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_hair_00_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_hair_00_01_00)
{
   mapTo = "cw_hair_00_01_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_hair_00_01_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_hair_00_01_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(qar)
{
   mapTo = "qar";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/qar.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/qar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(aka)
{
   mapTo = "aka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/aka.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/aka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(aka2)
{
   mapTo = "aka2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/aka2.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/aka2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(aka3)
{
   mapTo = "aka3";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/aka3.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/aka3.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(telka6)
{
   mapTo = "telka6";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/telka6.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/telka6.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_hair_00_02_00)
{
   mapTo = "cw_hair_00_02_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_hair_00_02_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_hair_00_02_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_hair_00_03_00)
{
   mapTo = "cw_hair_00_03_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_hair_00_03_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_hair_00_03_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_hair_00_04_00)
{
   mapTo = "cw_hair_00_04_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_hair_00_04_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_hair_00_04_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_matuge_00)
{
   mapTo = "cw_matuge_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_matuge_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_matuge_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_mayuge_00_00)
{
   mapTo = "cw_mayuge_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_mayuge_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_mayuge_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_body_00)
{
   mapTo = "cw_t_body_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_body_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_body_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_hairbase_00_00)
{
   mapTo = "cw_t_hairbase_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_hairbase_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_hairbase_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_ribon_00)
{
   mapTo = "cw_t_ribon_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_ribon_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_ribon_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_syatu_00_d_00)
{
   mapTo = "cw_t_syatu_00_d_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_syatu_00_d_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_syatu_00_d_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_tikubi_00_00)
{
   mapTo = "cw_t_tikubi_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_tikubi_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_tikubi_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_tume_00_00)
{
   mapTo = "cw_t_tume_00_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_tume_00_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_tume_00_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_highsox_00)
{
   mapTo = "cw_t_highsox_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_highsox_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_highsox_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_kutu_lowfa_01)
{
   mapTo = "cw_t_kutu_lowfa_01";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_kutu_lowfa_01.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_kutu_lowfa_01.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cw_t_pskirt_00_d_00)
{
   mapTo = "cw_t_pskirt_00_d_00";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT2/cw_t_pskirt_00_d_00.png";
   diffuseMap[1] = "vehicles/rx7/TXT2/cw_t_pskirt_00_d_00.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(copart)
{
   mapTo = "copart";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/copart.png";
   diffuseMap[1] = "vehicles/rx7/TXT/copart.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ak47)
{
   mapTo = "ak47";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/ak47.png";
   diffuseMap[1] = "vehicles/rx7/TXT/ak47.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ekrans)
{
   mapTo = "Ekrans";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/Ekrans.png";
   diffuseMap[1] = "vehicles/rx7/TXT/Ekrans.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(alcantara)
{
   mapTo = "alcantara";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/alcantara.png";
   diffuseMap[1] = "vehicles/rx7/TXT/alcantara.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(interior)
{
   mapTo = "interior";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/interior.png";
   diffuseMap[1] = "vehicles/rx7/TXT/interior.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(carpet)
{
   mapTo = "carpet";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/carpet.png";
   diffuseMap[1] = "vehicles/rx7/TXT/carpet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(dec3)
{
   mapTo = "dec3";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/dec3.png";
   diffuseMap[1] = "vehicles/rx7/TXT/dec3.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(logo)
{
   mapTo = "logo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/logo.png";
   diffuseMap[1] = "vehicles/rx7/TXT/logo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(oli)
{
   mapTo = "oli";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/oli.png";
   diffuseMap[1] = "vehicles/rx7/TXT/oli.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(palette)
{
   mapTo = "palette";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/palette.png";
   diffuseMap[1] = "vehicles/rx7/TXT/palette.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pedals)
{
   mapTo = "pedals";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pedals.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pedals.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(speakers)
{
   mapTo = "speakers";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/speakers.png";
   diffuseMap[1] = "vehicles/rx7/TXT/speakers.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(salon)
{
   mapTo = "salon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/salon.png";
   diffuseMap[1] = "vehicles/rx7/TXT/salon.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(brown)
{
   mapTo = "brown";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/brown.png";
   diffuseMap[1] = "vehicles/rx7/TXT/brown.png";
   materialTag0 = "Miscellaneous";
};


singleton Material(sred)
{
   mapTo = "sred";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/sred.png";
   diffuseMap[1] = "vehicles/rx7/TXT/sred.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(black)
{
   mapTo = "black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/black.png";
   diffuseMap[1] = "vehicles/rx7/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(knwea)
{
   mapTo = "knwea";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/vites.png";
   diffuseMap[1] = "vehicles/rx7/TXT/vites.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/carbon.png";
   diffuseMap[1] = "vehicles/rx7/TXT/carbon.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(LightZad)
{
   mapTo = "LightZad";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(salon)
{
   mapTo = "salon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/leatherdg.png";
   diffuseMap[1] = "vehicles/rx7/TXT/leatherdg.png";
   materialTag0 = "Miscellaneous";
};


singleton Material(ak47)
{
   mapTo = "ak47";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/ak47.png";
   diffuseMap[1] = "vehicles/rx7/TXT/ak47.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Fog)
{
   mapTo = "Fog";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(foglight)
{
   mapTo = "foglight";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};


singleton Material(Pov_R)
{
   mapTo = "Pov_R";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Pov_L)
{
   mapTo = "Pov_L";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Stop)
{
   mapTo = "Stop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ZadHod)
{
   mapTo = "ZadHod";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/red.png";
   diffuseMap[1] = "vehicles/rx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rr)
{
   mapTo = "rr";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rr.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rr.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(green2)
{
   mapTo = "green2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/green2.png";
   diffuseMap[1] = "vehicles/rx7/TXT/green2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(orange)
{
   mapTo = "orange";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/orange.png";
   diffuseMap[1] = "vehicles/rx7/TXT/orange.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Speedo)
{
   mapTo = "Speedo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/interior_lod0.png";
   diffuseMap[1] = "vehicles/rx7/TXT/interior_lod0.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Materi)
{
   mapTo = "Materi";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/far_dugmesi.png";
   diffuseMap[1] = "vehicles/rx7/TXT/far_dugmesi.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pol)
{
   mapTo = "pol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(por)
{
   mapTo = "por";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(balca)
{
   mapTo = "balca";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/bsa.png";
   diffuseMap[1] = "vehicles/rx7/TXT/bsa.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povel)
{
   mapTo = "povel";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pov.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pov.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pol)
{
   mapTo = "pol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(der)
{
   mapTo = "der";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/der.png";
   diffuseMap[1] = "vehicles/rx7/TXT/der.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ligtus)
{
   mapTo = "Ligtus";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/pink.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(po)
{
   mapTo = "po";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/dispe.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(leather)
{
   mapTo = "leather";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/leather.png";
   diffuseMap[1] = "vehicles/rx7/TXT/leather.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(kozha)
{
   mapTo = "kozha";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/kozha.png";
   diffuseMap[1] = "vehicles/rx7/TXT/kozha.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(derevo)
{
   mapTo = "derevo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/derevo.png";
   diffuseMap[1] = "vehicles/rx7/TXT/derevo.png";
   materialTag0 = "Miscellaneous";
}; 

singleton Material(plastic)
{
   mapTo = "plastic";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/plastic.png";
   diffuseMap[1] = "vehicles/rx7/TXT/plastic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(yellow)
{
   mapTo = "yellow";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/yellow.png";
   diffuseMap[1] = "vehicles/rx7/TXT/yellow.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(white)
{
   mapTo = "white";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/white.png";
   diffuseMap[1] = "vehicles/rx7/TXT/white.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(green)
{
   mapTo = "green";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/green.png";
   diffuseMap[1] = "vehicles/rx7/TXT/green.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pink)
{
   mapTo = "pink";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gay)
{
   mapTo = "gay";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gay.png";
   diffuseMap[1] = "vehicles/rx7/TXT/gay.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(blue)
{
   mapTo = "blue";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/blue.png";
   diffuseMap[1] = "vehicles/rx7/TXT/blue.png";
   materialTag0 = "Miscellaneous";
};

singleton Material("body.skin.Uber")
{
   mapTo = "body.skin.Uber";
       diffuseColor[0] = "1 1 1 0 1";
       diffuseMap[0] = "vehicles/rx7/skins/Uber.png";
       dynamicCubemap = true;
       doubleSided = "1";
   beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
  
singleton Material(pink)
{
   mapTo = "pink";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pink.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pink.png";
   materialTag0 = "Miscellaneous";
};
   
singleton Material(blue2)
{
   mapTo = "blue2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/blue2.png";
   diffuseMap[1] = "vehicles/rx7/TXT/blue2.png";
   materialTag0 = "Miscellaneous";
};
      


singleton Material(grilee)
{
   mapTo = "grilee";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/tresh1.png";
   diffuseMap[1] = "vehicles/rx7/TXT/tresh1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rev)
{
   mapTo = "rev";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
   diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(purple)
{
   mapTo = "purple";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/purple.png";
   diffuseMap[1] = "vehicles/rx7/TXT/purple.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povr)
{
   mapTo = "povr";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
   diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povl)
{
   mapTo = "povl";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
   diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(det)
{
   mapTo = "det";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/det.dds";
   diffuseMap[1] = "vehicles/rx7/TXT/det.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(consol)
{
   mapTo = "consol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/consol.dds";
   diffuseMap[1] = "vehicles/rx7/TXT/consol.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(pri)
{
   mapTo = "pri";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pri.dds";
   diffuseMap[1] = "vehicles/rx7/TXT/pri.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/carbon.png";
   diffuseMap[1] = "vehicles/rx7/TXT/carbon.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(fa)
{
   mapTo = "fa";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/white.png";
   diffuseMap[1] = "vehicles/rx7/TXT/white.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gray)
{
   mapTo = "gray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/gray.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/gray.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(RR)
{
   mapTo = "RR";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/RR.png";
   diffuseMap[1] = "vehicles/rx7/TXT/RR.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(redf)
{
   mapTo = "redf";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/redf.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/redf.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(ghrome)
{
   mapTo = "gg";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/arman.png";
   diffuseMap[1] = "vehicles/rx7/TXT/arman.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(opa)
{
   mapTo = "opa";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
   diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
   materialTag0 = "Miscellaneous";
};


singleton Material(Zad)
{
   mapTo = "Zad";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rr.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rr.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rede)
{
   mapTo = "rede";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rr.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rr.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(leathe)
{
   mapTo = "leathe";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pamusalas.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pamusalas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(mike)
{
   mapTo = "mike";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/mike.png";
   diffuseMap[1] = "vehicles/rx7/TXT/mike.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(reae)
{
   mapTo = "reae";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/klima_dgt.png";
   diffuseMap[1] = "vehicles/rx7/TXT/klima_dgt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(dora)
{
   mapTo = "dora";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/klima_dgm.png";
   diffuseMap[1] = "vehicles/rx7/TXT/klima_dgm.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Materi)
{
   mapTo = "Materi";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/far_dugmesi.png";
   diffuseMap[1] = "vehicles/rx7/TXT/far_dugmesi.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pole)
{
   mapTo = "pole";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/vehiclelights128.png";
   diffuseMap[1] = "vehicles/rx7/TXT/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pore)
{
   mapTo = "pore";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/vehiclelights128.png";
   diffuseMap[1] = "vehicles/rx7/TXT/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(derevo)
{
   mapTo = "derevo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/derevo.png";
   diffuseMap[1] = "vehicles/rx7/TXT/derevo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(elka)
{
   mapTo = "elka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/elka.png";
   diffuseMap[1] = "vehicles/rx7/TXT/elka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(povel)
{
   mapTo = "povel";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pov.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pov.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rub)
{
   mapTo = "rub";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rub.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rub.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(der)
{
   mapTo = "der";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/der.png";
   diffuseMap[1] = "vehicles/rx7/TXT/der.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Policeue)
{
   mapTo = "Policeue";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/Policeue.png";
   diffuseMap[1] = "vehicles/rx7/TXT/Policeue.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(lore)
{
   mapTo = "lore";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/vehiclelights128.png";
   diffuseMap[1] = "vehicles/rx7/TXT/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(lole)
{
   mapTo = "lole";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/vehiclelights128.png";
   diffuseMap[1] = "vehicles/rx7/TXT/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(subaru)
{
   mapTo = "disp";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/subaru.png";
   diffuseMap[1] = "vehicles/rx7/TXT/subaru.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(long)
{
   mapTo = "long";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
   diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ex)
{
   mapTo = "ex";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/bub.png";
   diffuseMap[1] = "vehicles/rx7/TXT/bub.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pedali)
{
   mapTo = "pedal";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/pedali.png";
   diffuseMap[1] = "vehicles/rx7/TXT/pedali.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(white)
{
    mapTo = "white";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fog)
{
    mapTo = "fog";
    diffuseMap[1] = "vehicles/rx7/TXT/RR.png";
    specularMap[1] = "vehicles/rx7/TXT/RR.png";
    normalMap[1] = "vehicles/rx7/TXT/RR.png";
    diffuseMap[0] = "vehicles/common/RR.png";
    specularMap[0] = "vehicles/common/RR.png";
    normalMap[0] = "vehicles/rx7/TXT/RR.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dalniy)
{
    mapTo = "dalniy";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lsignal)
{
    mapTo = "Lsignal";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/RR.png";
    specularMap[0] = "vehicles/common/RR.png";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Rsignal)
{
    mapTo = "Rsignal";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/RR.png";
    specularMap[0] = "vehicles/common/RR.png";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(beer)
{
   mapTo = "beer";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/beer.png";
   diffuseMap[1] = "vehicles/rx7/TXT/beer.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(beero)
{
   mapTo = "beero";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/beero.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/beero.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(razbit)
{
   mapTo = "razbit";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
   diffuseMap[1] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Fpedal)
{
   mapTo = "F";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/F.png";
   diffuseMap[1] = "vehicles/rx7/TXT/F.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(torpeda5)
{
   mapTo = "torpeda5";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/spidometr.png";
   diffuseMap[1] = "vehicles/rx7/TXT/spidometr.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(sPoliceue)
{
   mapTo = "sPoliceue";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/sPoliceue.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/sPoliceue.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(gr)
{
   mapTo = "gr";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/avacado.jpeg";
   diffuseMap[1] = "vehicles/rx7/TXT/avacado.jpeg";
   materialTag0 = "Miscellaneous";
};

singleton Material(rd)
{
   mapTo = "rd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/rd.png";
   diffuseMap[1] = "vehicles/rx7/TXT/rd.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(br)
{
   mapTo = "br";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/br.png";
   diffuseMap[1] = "vehicles/rx7/TXT/br.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(taPoliceo)
{
   mapTo = "tab";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/taPoliceo.png";
   diffuseMap[1] = "vehicles/rx7/TXT/taPoliceo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ya)
{
   mapTo = "ya";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/ya.png";
   diffuseMap[1] = "vehicles/rx7/TXT/ya.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(symbols)
{
   mapTo = "symbols";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/symbols.png";
   diffuseMap[1] = "vehicles/rx7/TXT/symbols.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ych)
{
   mapTo = "ych";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/ych.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/ych.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(plastic)
{
   mapTo = "plastic";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/plastic.png";
   diffuseMap[1] = "vehicles/rx7/TXT/plastic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(chromeot)
{
    mapTo = "chromeot";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(erd)
{
   mapTo = "erd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/erd.jpg";
   diffuseMap[1] = "vehicles/rx7/TXT/erd.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(cap)
{
   mapTo = "cap";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/capret.png";
   diffuseMap[1] = "vehicles/rx7/TXT/capret.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(colonka)
{
   mapTo = "colonka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/colonka.png";
   diffuseMap[1] = "vehicles/rx7/TXT/colonka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(display)
{
   mapTo = "display";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/display.png";
   diffuseMap[1] = "vehicles/rx7/TXT/display.png";
   materialTag0 = "Miscellaneous";
};
 
singleton Material(knopka)
{
   mapTo = "knopka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/knopka.png";
   diffuseMap[1] = "vehicles/rx7/TXT/knopka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(aur)
{
   mapTo = "aur";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/mers/TXT/aur.png";
   diffuseMap[1] = "vehicles/mers/TXT/aur.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(plast)
{
   mapTo = "plast";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   douPoliceeSided = "1";
   translucentPoliceendOp = "None";
   diffuseMap[0] = "vehicles/rx7/TXT/plast.png";
   diffuseMap[1] = "vehicles/rx7/TXT/plast.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(hite)
{
   mapTo = "hite";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentPoliceendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentPoliceendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/fara.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(po)
{
   mapTo = "po";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentPoliceendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/dispe.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentPoliceendOp = "None";
   colorMap[0] = "vehicles/rx7/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/rx7/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(Policeuebeac)
{
   mapTo = "Policeuebeac";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/rx7/TXT/Policeuef.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svet)
{
   mapTo = "svet";
   specular[0] = "0.9 0.9 0.9 1";
   translucentPoliceendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/rx7/TXT/subaru.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(huec)
{
    mapTo = "huec";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/rx7/TXT/subaru.png";
   colorMap[1] = "vehicles/rx7/TXT/subaru.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(nd)
{
    mapTo = "nd";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/rx7/TXT/ya.png";
   colorMap[1] = "vehicles/rx7/TXT/ya.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(dex)
{
    mapTo = "dex";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/rx7/TXT/taPoliceo.png";
   colorMap[1] = "vehicles/rx7/TXT/taPoliceo.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(svet)
{
    mapTo = "svet";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/rx7/TXT/Mike.png";
   colorMap[1] = "vehicles/rx7/TXT/Mike.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(Light)
{
    mapTo = "Light";
    reflectivityMap[0] = "vehicles/rx7/TXT/f_light.png";
    diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
    opacityMap[0] = "vehicles/rx7/TXT/f_light.png";
    diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Light)
{
    mapTo = "Light";
    reflectivityMap[0] = "vehicles/rx7/TXT/f_light.png";
    diffuseMap[0] = "vehicles/rx7/TXT/f_light.png";
    opacityMap[0] = "vehicles/rx7/TXT/f_light.png";
    diffuseMap[1] = "vehicles/rx7/TXT/f_light.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.taxi")
{
mapTo = "paint.skin.taxi";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/taxi.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.Police")
{
mapTo = "paint.skin.Police";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/Police.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.Anime")
{
mapTo = "paint.skin.Anime";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/Anime.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.Zelenoe")
{
mapTo = "paint.skin.Zelenoe";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/Zelenoe.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.oper")
{
mapTo = "paint.skin.oper";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/oper.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.Skoraya")
{
mapTo = "paint.skin.Skoraya";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/Skoraya.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.rally")
{
mapTo = "paint.skin.rally";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/rally.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("paint.skin.DirtRally")
{
mapTo = "paint.skin.DirtRally";
diffuseColor[0] = "1 1 1 0.1";
diffuseMap[0] = "vehicles/rx7/Skins/DirtRally.png";
dynamicCubemap = true;
douPoliceeSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RR)
{
    mapTo = "RR";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Pov_L)
{
    mapTo = "Pov_L";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Pov_R)
{
    mapTo = "Pov_R";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Pov)
{
    mapTo = "Pov";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Light)
{
    mapTo = "Light";
    reflectivityMap[0] = "vehicles/Astra/TXT/f_light.png";
    diffuseMap[0] = "vehicles/Astra/TXT/f_light.png";
    opacityMap[0] = "vehicles/Astra/TXT/f_light.png";
    diffuseMap[1] = "vehicles/Astra/TXT/f_light.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Ligtus)
{
   mapTo = "Ligtus";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentPoliceendOp = "None";
   colorMap[0] = "vehicles/Astra/TXT/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(re)
{
   mapTo = "re";
    diffuseMap[1] = "vehicles/Astra/TXT/f_light.png";
    specularMap[1] = "vehicles/Astra/TXT/f_light.png";
    normalMap[1] = "vehicles/Astra/TXT/f_light.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Astra/TXT/f_light.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ZadHod)
{
   mapTo = "ZadHod";
    diffuseMap[1] = "vehicles/Astra/TXT/f_light.png";
    specularMap[1] = "vehicles/Astra/TXT/f_light.png";
    normalMap[1] = "vehicles/Astra/TXT/f_light.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Astra/TXT/f_light.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(light)
{
   mapTo = "light";
    diffuseMap[1] = "vehicles/Astra/TXT/f_light.png";
    specularMap[1] = "vehicles/Astra/TXT/f_light.png";
    normalMap[1] = "vehicles/Astra/TXT/f_light.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Astra/TXT/f_light.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.8";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(whiteeee)
{
    mapTo = "whiteeee";
    diffuseMap[1] = "vehicles/rx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/rx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/rx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/rx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    douPoliceeSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(screen)
{
    mapTo = "screen";
    diffuseMap[0] = "@gt63s_screen";
    reflectivityMap[0] = "vehicles/rx7/rx7M5F10_screen_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentPoliceendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalPoliceurred";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rx7_glass_dmg)
{
    mapTo = "rx7_glass_dmg";
    diffuseMap[0] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/sunburst/sunburst_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rx7_windshield_dmg)
{
    mapTo = "rx7_windshield_dmg";
    diffuseMap[0] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/sunburst/sunburst_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/rx7/TXT/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
